{
	"201002011_0": "Close Contact",
	"201002011_1": "\"Don't forget about your promise, Chris-chan!\"",
	"201002011_2": "\"Yeah, yeah, I know!\"",
	"201002011_3": "\"Are you sure, Chris?\"",
	"201002011_4": "\"It's all good. My place is big enough, so it's no problem, really.\"",
	"201002011_5": "\"I'm really looking forward to this!\"",
	"201002011_6": "\"Yeah.\"",
	"201002011_7": "\"...You know what? Me too.\"",
	"201002011_8": "\"Yeah, that's the spirit, Chris-chan!\"",
	"201002011_9": "\"Okay, so we'll head home quickly and meet up with you later, then.\"",
	"201002011_10": "\"I'm gonna run home and back as fast as I can!\"",
	"201002011_11": "\"There's no need for that. It's not like Chris-senpai is going to change her mind. We'll head out later.\"",
	"201002011_12": "\"Yeah, I'm stuck with you guys tonight, I guess. See you later, then!\"",
	"201002011_13": "\"I'm heeere!\"",
	"201002011_14": "\"Me too, me too, me too!\"",
	"201002011_15": "\"Hey, Hibiki, don't just leave your shoes in a heap.\"",
	"201002011_16": "\"You too, Kiri-chan.\"",
	"201002011_17": "\"Ah, you're all here.\"",
	"201002011_18": "\"Your place really is great for things like this, Kinekuri-senpai.\"",
	"201002011_19": "\"Yeah, it's pretty spacious.\"",
	"201002011_20": "\"Living alone in a place like this makes you seem like an anime character.\"",
	"201002011_21": "\"Yeah, uh... Make yourselves at home, I guess...\"",
	"201002011_22": "\"So, now that we've eaten, what should we do?\"",
	"201002011_23": "\"Let's play a game, Chris-chan!\"",
	"201002011_24": "\"What sort of game? Did you have anything ready?\"",
	"201002011_25": "\"Well, nothing in particular...\"",
	"201002011_26": "\"Hey, how about this? There's this game I saw on TV once that I've always wanted to try!\"",
	"201002011_27": "\"What sort of game?\"",
	"201002011_28": "\"It's the king of games— The king of party games, that is!\"",
	"201002011_29": "\"You might know it as<speed=0.5>...</speed> King for a Day!\"",
	"201002011_30": "\"Kiri-chan is very easily influenced.\"",
	"201002011_31": "\"Huh? I don't know that one.\"",
	"201002011_32": "\"It's usually played as a fun way for people to get to know each other, but it could be interesting.\"",
	"201002011_33": "\"King for a Day, huh? I've heard a lot about it, but I've never actually played. Is it fun?\"",
	"201002011_34": "\"Let's give it a shot and see. I'll make lots of cards for us to draw!\"",
	"201002011_35": "\"I'll help you, Hibiki.\"",
	"201002011_36": "\"I'm not entirely sure what's going on, but sure.\"",
	"201002011_37": "\"You're gonna have so much fun! This is super easy to prep for, too.\"",
	"201002011_38": "\"All right, looks like we're ready.\"",
	"201002011_39": "\"We've made the cards. Whoever draws the one with the crown on it gets to be King.\"",
	"201002011_40": "\"Let's have everyone reach in and grab one at the same time. Readyyy—!\"",
	"201002011_41": "\"Oh boy, who's it gonna be? Who's the King? This is already fun!\"",
	"201002011_42": "\"Oh, hey, I'm the King!\"",
	"201002011_43": "\"Okay, Your Majesty! First, pick two numbers!\"",
	"201002011_44": "\"Let's see... How about three and six?\"",
	"201002011_45": "\"Now, what will you order them to do?\"",
	"201002011_46": "\"Hmmm... That's a toughie!\"",
	"201002011_47": "\"Yes, Master! The Alca-Noise? Understood. We'll head out right away!\"",
	"201002011_48": "\"Aw, we were just getting started! Stupid, clueless Alca-Noise!\"",
	"201002011_49": "\"It is what it is. You guys wait here. We'll be right back.\"",
	"201002011_50": "\"Okay!\"",
	"201002011_51": "\"We'll pick this up when you get back!\"",
	"201002011_52": "\"Good luck, Hibiki!\"",
	"201002011_53": "\"Thanks!\""
}